Fwd: Plasma 5.13 dependencies

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Fwd: Plasma 5.13 dependencies

Rik Mills-2
Looks like if we with to backport any newer Plasma to 18.04, we will
need to do Qt 5.10 backport as well.

-------- Forwarded Message --------
Subject: Plasma 5.13 dependencies
Date: Mon, 19 Feb 2018 11:22:58 +0000
From: Jonathan Riddell <[hidden email]>
Reply-To: KDE release coordination <[hidden email]>
To: plasma-devel <[hidden email]>, KDE release coordination
<[hidden email]>

Plasma 5.13, due out in June, will depend on Qt 5.10, KDE Frameworks
5.46.  The newer Qt will help us port KControl modules to QtQuick
Controls 2 a target of this release.
https://phabricator.kde.org/project/view/254/

Jonathan


--
kubuntu-devel mailing list
[hidden email]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-devel